*.horz_nlsmenu {
	Z-INDEX: 1; 


}
.horz_nlsitemcontainer {
	HEIGHT: 20px; 
	}
	
	
.horz_nlsiconcell {
	WIDTH: 20px
}
*.horz_nlssubmenucell {
	WIDTH: 20px
}
*.horz_nlsitem {
	PADDING-BOTTOM: 2px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	FONT-FAMILY: Tahoma; 
	COLOR: #000000; 
	FONT-SIZE: 11px; 
	PADDING-TOP: 2px;
	text-align:right;
	font-weight:bold;
}
*.horz_nlsitemcontainerover {
	HEIGHT: 20px;
	text-align:right;
	background-color:#EFEFEF;
}
*.horz_nlsiconcellover {
	WIDTH: 20px;
	text-align:right;
}
*.horz_nlssubmenucellover {
	WIDTH: 20px;
	text-align:right;
	background-color:#EFEFEF;	
}
*.horz_nlsitemover {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 8pt; PADDING-TOP: 2px;
		text-align:right;
}
.horz_nlsitemdisable {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: Tahoma; COLOR: #999999; FONT-SIZE: 8pt; PADDING-TOP: 2px
}
*.horz_nlsseparatorcontainer {
	PADDING-LEFT: 0px; WIDTH: 1px
}
.horz_nlsseparator {
	BACKGROUND-IMAGE: url(img/vseparator.html); WIDTH: 1px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: center center; HEIGHT: 5px
}
.horz_mtopleft {
	WIDTH: 0px; HEIGHT: 0px
}
.horz_mtopright {
	WIDTH: 0px; HEIGHT: 0px
}
*.horz_mbottomleft {
	WIDTH: 0px; HEIGHT: 0px
}
.horz_mbottomright {
	WIDTH: 0px; HEIGHT: 0px
}
*.horz_mtop {
	HEIGHT: 0px
}
.horz_mbottom {
	HEIGHT: 0px
}
*.horz_mleft {
	WIDTH: 0px
}
*.horz_mright {
	WIDTH: 0px
}
*.horz_horzshadow {
	BACKGROUND-IMAGE: url(img/hshadow.html); BACKGROUND-REPEAT: no-repeat; -moz-opacity: 0.4
}
*.horz_vertshadow {
	BACKGROUND-IMAGE: url(img/vshadow.html); BACKGROUND-REPEAT: no-repeat; -moz-opacity: 0.4
}
.horz_cornshadow {
	BACKGROUND-IMAGE: url(img/cornershadow.html); BACKGROUND-REPEAT: no-repeat; -moz-opacity: 0.4
}
